/// <reference types="bn.js" />
import { Instruction } from "@orca-so/common-sdk";
import { PublicKey } from "@solana/web3.js";
import { Program, BN } from "@project-serum/anchor";
import { Escrow } from "../artifacts/escrow";
export type WithdrawConfigRentVaultFundParams = {
    escrowConfigPubkey: PublicKey;
    tradeConfigAuthority: PublicKey;
    configRentVaultFund: PublicKey;
    amount: BN;
};
export declare function withdrawConfigRentVaultFundIx(program: Program<Escrow>, params: WithdrawConfigRentVaultFundParams): Promise<Instruction>;
