import { Instruction } from "@orca-so/common-sdk";
import { PublicKey } from "@solana/web3.js";
import { Program } from "@project-serum/anchor";
import { Escrow } from "../artifacts/escrow";
export type AddArbitratorCertParams = {
    escrowConfigPubkey: PublicKey;
    tradeConfigAuthority: PublicKey;
    arbitratorAuthority: PublicKey;
    arbitratorCert: PublicKey;
    arbitratorCertBump: number;
};
export declare function addArbitratorCert(program: Program<Escrow>, params: AddArbitratorCertParams): Promise<Instruction>;
